It's all about the answers!

Ask a question

Can Jazz 6.0.1 Integrate with Visual Studio 2017?


Michael Catt (11) | asked Nov 15 '17, 12:21 p.m.

Hi everyone,

Based on one of the Jazz team blogs at https://jazz.net/blog/index.php/2017/06/19/rational-team-concert-6-0-4-introduces-support-for-microsoft-visual-studio-2017/, it would appear that we would require Jazz 6.0.3 or higher to have support for Visual Studios 2017. Are there any workarounds to allow 6.0.1 to integrate with Visual Studios 2017?

Thank you!

Michael

Be the first one to answer this question!


Register or to post your answer.